builddir = /build
pkgbuild_sha256sum = 0bfbcfa062e8aa0981aee6bc69b24b258098e79b34ad63a5aceea90e978f67d6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
